logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2023-22952

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2023-22952

Description:
In SugarCRM before 12.0. Hotfix 91155, a crafted request can inject custom PHP code through the EmailTemplates because of missing input validation.
Last updated date:
01/18/2023

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
01/11/2023
Reference url to background

https://censys.io/tracking-a-sugarcrm-zero-day/

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2023

Privacy Policy